{
  "type": "minecraft:notice",
  "title": [
    {
      "text": "                                                                                                                                                                                                  ",
      "font": "or_tooltips:custom"
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": " Contact me! ",
        "color": "#51df3f",
        "shadow_color": -14846672,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "\nIf you would like to report bugs, send feedback, or bring up any other subject, you can contact me!",
        "color": "#68ec56",
        "shadow_color": -14846672,
        "font": "minecraft:default",
        "bold": false
      },
      {
        "text": "\n\n\nDiscord: ",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true
      },
      {
        "text": "wilozyxx",
        "color": "#face3c",
        "shadow_color": -11323883,
        "bold": false
      },
      {
        "text": "\nEmail: ",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true
      },
      {
        "text": "willxyzofficial@gmail.com",
        "color": "#face3c",
        "shadow_color": -11323883,
        "bold": false
      },
      {
        "text": "\n\n\n Socials! ",
        "color": "#51df3f",
        "shadow_color": -14846672,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "\nIf you would like to find me in other platforms, you can check out the info below!",
        "color": "#68ec56",
        "shadow_color": -14846672,
        "font": "minecraft:default",
        "bold": false
      },
      {
        "text": "\n\n\n[Youtube]",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true,
        "click_event": {
          "action": "open_url",
          "url": "https://www.youtube.com/@wilozyx"
        }
      },
      {
        "text": "\n[Planet Minecraft]",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true,
        "click_event": {
          "action": "open_url",
          "url": "https://www.planetminecraft.com/member/wilozyx/"
        }
      },
      {
        "text": "\n[Curseforge]",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true,
        "click_event": {
          "action": "open_url",
          "url": "https://www.curseforge.com/members/wilozyx/projects/"
        }
      },
      {
        "text": "\n[Smithed]",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true,
        "click_event": {
          "action": "open_url",
          "url": "https://smithed.net/Wilozyx"
        }
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": true,
  "action": {
    "label": "Back",
    "action": {
      "type": "show_dialog",
      "dialog": "overly_realistic:overly_realistic_overview"
    }
  }
}